@charset "utf-8";
/* CSS Document */
a
{
outline:none;
}
.language {
    text-align:right;
    width:100px;
	background:#FFFFFF;
	float:left;
}
.language > span {
    display:inline-block;
    margin:0 auto;
}
#lang-nav {
    display:block;
    text-align:left;
    position:relative;
    list-style-type:none;
}
#lang-nav > li {
    float:left;
    position:relative;
	background:#f2f2f2 url(../images/arrow-black.jpg) no-repeat 80px 5px;
	border:1px solid #c3c3c3;
	width:100px;	


	
}
#lang-nav > li > a {
    display:block;
	padding:5px 7px 5px 7px;
    position:relative;
    text-decoration:none;
	width:86px;	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#4F4F4F;

}
#lang-nav > li > a:hover {
    background-color:#e4ecf4;
	background:url(../images/arrow-green.jpg) no-repeat 80px 5px;
 
}
#lang-nav > li.selected  > a {
    background-color:#FFFFFF;
    border-color:#999999 #999999 #FFFFFF;
    z-index:99;
	background:url(../images/arrow-black.jpg) no-repeat 80px 5px;
}
#lang-nav > li.selected  > a:hover {
    background-color:#FFFFFF;
    border-color:#999999 #999999 #FFFFFF;
    z-index:99;
	background:url(../images/arrow-green.jpg) no-repeat 80px 5px;
}

#lang-nav li div {
    position:relative;
}
#lang-nav li div div {
    background-color:#FFFFFF;
	border-bottom:1px #c3c3c3 solid;
	border-left:1px #c3c3c3 solid;
	border-right:1px #c3c3c3 solid;
   
    display:none;
    margin:0;
    position:absolute;
    top:1px;
	left:-1px;
    z-index:99;
    width:100px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#4F4F4F;
}
#lang-nav li div div.wrp2 {
    width:100px;
}
#lang-nav .sep {
    left:100px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#lang-nav li div ul {
    padding-left:0px;
    padding-right:0px;
    position:relative;
    width:100px;
    float:left;
    list-style-type:none;
}
#lang-nav li div ul li {
    margin:0;
    padding:0;
}
#lang-nav li div ul li h3 {
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#lang-nav li ul ul {
    padding:0 0 8px;
}
#lang-nav li ul ul li {
    margin:0;
    padding:0;
}
#lang-nav li ul ul li a {
	width:90px;
    display:block;
    text-decoration:none;
	font-size:13px;
	color:#4F4F4F;
	padding:3px 5px 2px 5px;
}
#lang-nav li ul ul li a:hover{
    /*background-color:#0060a6;*/
    /*color:#fff;*/
	width:90px;
	background:#3399ff;
	color:#FFFFFF;
}
.flags
{
	padding:0px 5px 0px 0px;
	margin-right:2px;
	margin:0px;
}
